﻿body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size:14px; line-height:150%;
  margin:0;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size:medium;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size:medium;
}
h1 {
	font-size:xx-large; text-align:center; color:#ff6600; padding-bottom: 10px; padding-top:10px;
	}
h2 {font-size:x-large; text-align:center;}
h3 {font-size:large; text-align:center;  color:#ff6600;}
#heading_text {
 	position:absolute; top:20px; left:1%; text-align:center; width:98%;  
	font: bold 72px Georgia, "Times New Roman", Times, serif; color: #FFFFFF;
	}
#nav_top {
	position:absolute; top:150px; left:0; background: url(images/backgrounds/nav_back_top.jpg) no-repeat top left; width:200px; height:50px;
	}
#nav_left {
	position:absolute; top:200px; left:0;
	background: url(images/backgrounds/nav_back.jpg) repeat-y top left;
	width:150px; height:800px; font-size: 15px;
	margin:0; padding-left:10px; padding-right:5px;
	}
#nav_left a:link, #nav_left a:visited, #nav_left p {
	font-weight: bold; color: #FFFFFF; text-decoration:none;
	}
#nav_left a:hover {color: #ff6600;}

#content {margin-top: 20px; margin-left: 170px; margin-right: 20px;}

.float_right {padding-left:20px; float:right;}
.float_left  {padding-right:20px; float:left;}
.clear {clear:both}

.centre {text-align:center}
.small {font-size: 6px}